お知らせ

  • 利用規約を守って投稿してください。また、よくある質問および投稿の手引きも参照してください。
  • メッセージの投稿にはアカウントが必要です。未登録の方は、ユーザ登録ページからアカウントを作成することができます。

#1 2019-01-23 16:58:59

atre206
メンバ
登録日: 2009-11-01

ubuntu 18.04LTSにATOK X3を利用しようとしています。

ubuntu 18.04LTSにATOK X3(32bit編)を利用しようとしています。
以下の「?」表示から前に進めません。
ご教示をお願いできませんか。

tsuzuki@tsuzuki-ThinkPad-L512:~$ sudo apt-get install libpangoxft-1.0-0:i386 libpangox-1.0-0:i386 libpangox-1.0-0
[sudo] tsuzuki のパスワード:
パッケージリストを読み込んでいます... 完了
依存関係ツリーを作成しています               
状態情報を読み取っています... 完了
libpangox-1.0-0 はすでに最新バージョン (0.0.2-5) です。
libpangox-1.0-0:i386 はすでに最新バージョン (0.0.2-5) です。
libpangoxft-1.0-0:i386 はすでに最新バージョン (1.40.14-1ubuntu0.1) です。
アップグレード: 0 個、新規インストール: 0 個、削除: 0 個、保留: 62 個。
tsuzuki@tsuzuki-ThinkPad-L512:~$ export LANG=C LANGUAGE=C LC_ALL=C
tsuzuki@tsuzuki-ThinkPad-L512:~$ cd /media/tsuzuki/ATOKX3
tsuzuki@tsuzuki-ThinkPad-L512:/media/tsuzuki/ATOKX3$ sudo bash ./setupatok_tar.sh
This software is furnished under an end user agreement and may be used
or copied only in accordance with the terms of such license.
If you accept the terms of the license agreement,Please select "Yes".
If you do not accept the terms of the license agreement,Please select "No".
? (yes/no)yes
Input path of gtk-query-immodules-2.0 for 32bit application:/usr/lib/i386-linux-gnu/libgtk2.0-0/gtk-query-immodules-2.0
?

オフライン

 

Board footer

Powered by FluxBB